package com.wasu.cs.mvp.IView;

import com.wasu.cs.model.CartoonListModel;
import com.wasu.cs.model.CatData;

/**
 * Created by chenming on 2016/11/18.
 *
 * @Description: 动画列表的view接口
 * @email chenming@wasu.com
 */

public interface ICartoonListView extends MvpView {

	void onGetDataSucceed(CartoonListModel cartoonData);
	void onGetCatData(CatData catData ,int index);

	void onGetDataFailed(Throwable throwable);

}
